/*****************************************************/
/*                                                   */
/*  These are macros for the LDlib static library    */
/*                                                   */
/*****************************************************/

#define NEMit 50     /* Number of EM iterations      */

#define RFACTOR  0.3 /* RFACTOR is used to create    */
                     /* SNP-specific LD thresholds   */
                     /* subject to [0,1] boundary    */
                     /* constraints.  RFACTOR=0      */
                     /* implies that all SNPs have   */
                     /* the same worth (i.e. the     */
                     /* LD threshold).               */

#define SEED 62070   /* SEED = 0 ---> random         */

int** PED;           /* The input merlin pedfile     */

